X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

I need the sibleus scorch plugin to print out sheet music and I download scorch but it doesnt work or show up on my plugins, it is something I really need to work.

Posted

I need the sibleus scorch plugin to print out sheet music and I downloaded it, but it doesnt show up on my plugins and doesnt work.

Additional System Details

Installed Plug-ins

  • Next Generation Java Plug-in 1.6.0_31 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Google Update
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Shockwave Flash 11.1 r102
  • NPWLPG
  • Adobe PDF Plug-In For Firefox and Netscape 10.1.2
  • 5.0.61118.0
  • The Hulu Desktop Plugin allows Hulu.com to integrate with the Hulu Desktop application.
  • Wacom Dynamic Link Library

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:11.0) Gecko/20100101 Firefox/11.0

More Information

jscher2000
  • Top 10 Contributor
2368 solutions 20966 answers

This one? http://www.sibelius.com/products/scorch/index.html

When you saved the download, was an a .xpi file? An easy way to get the file information is the download history (Ctrl+j).

According to the support article, if you have a .xpi file, open the Add-ons pane

orange Firefox button or classic Tools menu > Add-ons

and drag the file onto it to start the installation. https://support.mozilla.org/en-US/kb/Unable%20to%20install%20add-ons#w_you-are-asked-to-download-the-add-on-rather-than-installing-it

I haven't tried that method myself.

Any luck?

barbotb 0 solutions 1 answers

I have the same problem and all my customers using Firefox with Scorch. When they call I ask if they are using Firefox and I immediately know their problem. They cannot print sheet music. The Printer Icon grays out and does nothing. It is now the same as Chrome. Chrome has this same problem. Before We would recommend customers to use Firefox with Scorch but I think we now need to recommend IE.

I am going to try to find an older version of Firefox and see if that fixes the problem. I think it was the latest update that screwed things up.

Question owner

Thank you, Please let me know if you figure it out, I still can't haven't been able to. I tried the solution the reply before you over and over but it wouldn't work. Thanks again. Correna